body {border-top:10px solid #125b2f;background-color:#f9f9f9;}
/* header section */
header .logo {background-color:#fff;}
nav, .footer-top-section {background-color:#e8e8e8;}
button.menu-btn {background-color: #125b2f;border:1px solid #fff;color: #fff;}
nav .menu li a {color:#000;}
nav .menu li.active a::before, nav .menu li a:hover::before {background-color:#000;}
.quick-listen {background-color:#125b2f;color:#fff;border:3px solid #000;}
h1,h2 {color:#000;}
.content p {color:#7f7f7f;}
.video img, .video iframe {background-color:#eeeeee;}
.audio-list {border: 1px solid #b0b0b0;}
.audio-list ul li a {border-bottom:2px dotted #dfdfdf;color:#000;}
.reviews .well h5 {color:#999;}
.reviews .well {border-bottom: 1px solid #e4e4e4;}